@charset "UTF-8";

/**
 * index.css
 * updatedAt: 2017.03.02
 */

/*========================================

  override

========================================*/
html {
  overflow-y: scroll;
}
.eco-container {
  padding-bottom: 0;
}
.mod-inner {
  margin: 0 auto;
  max-width: 1030px;
  width: 92.5%;
}
.mod-fn-pagetop .pagetop-btn {
  margin-top: -82px;
}
.mod-fn-pagetop .pagetop-target {
  bottom: 0;
}

@media(max-width:640px) {
  .mod-inner {
    padding-right: 0 !important;
    padding-left: 0 !important;
    width: 90.625%;
  }
}


/*========================================

  .breadcrumbs

========================================*/
.breadcrumbs {
  margin: 0 auto;
  padding: 10px 0 10px;
  font-size: 75%;
}
.breadcrumbs a {
  color: #000;
}
.breadcrumbs a:hover {
  color: #444;
}


/*========================================

  .cnt-heading

========================================*/
.cnt-heading {
  margin-top: 10px;
  padding: 20px 0;
  font-size: 0;
  text-align:center;
  
}
.cnt-heading h2 {
  display: block;
  font-size: 34px;
  line-height: 1.0;
  border-bottom: 1px solid #000000;
  padding-bottom: 10px;
  color: #000;
  background-color: #fff;
}
.cnt-heading p {
  display: inline-block;
  padding-top: 10px;
  margin: 0 30px;
  font-size: 15px;
  line-height: 1.2;
  color: #000;
  background-color: #fff;
}
.cnt-heading p br {
  display: none;
}

@media(max-width:640px) {
  .cnt-heading {
    text-align: center;
  }
  .cnt-heading h2 {
    display: block;
    font-size: 30px;
  }
  .cnt-heading p {
    display: block;
  }
  .cnt-heading p br {
    display: block;
  }
}


/*========================================

  .sort-nav

========================================*/
.sort-nav {
  text-align: center;
  margin: 55px auto 0;
  font-size: 0;
}
.sort-nav .select-box {
  display: inline-block;
  vertical-align: top;
  margin-left: 20px;
  max-width: 380px;
  width: 48%;
}
.sort-nav .select-box:first-child {
  margin-left: 0;
}
.sort-nav .select-box label {
  display: inline-block;
  vertical-align: top;
  width: 26%;
  height: 32px;
  font-size: 14px;
  line-height: 32px;
  color: #fff;
  background: #4d4d4d;
}
.sort-nav .select-box select {
  -webkit-appearance: none;
  -moz-appearance: none;
  display: inline-block;
  box-sizing: border-box;
  vertical-align: top;
  padding-left: 15px;
  width: 74%;
  height: 32px;
  font-size: 14px;
  line-height: 32px;
  border: 1px solid #999;
  border-left: none;
  border-radius: 0;
  outline: none;
  background-image: url(../img/select_arrow.svg);
  background-repeat: no-repeat;
  background-position: 100% center;
  background-position: -webkit-calc(100% - 9px) center;
  background-position: calc(100% - 9px) center;
  background-color: #fff;
}
.sort-nav .select-box select::-ms-expand {
  display: none;
}
.ie9 .sort-nav .select-box select,
.ie-legacy .sort-nav .select-box select {
  background-image: none;
}

@media(max-width:640px) {
  .sort-nav {
    margin-top: 30px;
  }
  .sort-nav .select-box {
    display: block;
    margin-left: 0;
    width: auto;
  }
  .sort-nav .select-box + .select-box {
    margin-top: 10px;
  }
  .sort-nav .select-box label {
    font-size: 13px;
  }
  .sort-nav .select-box select {
    font-size: 16px;
  }
}


/*========================================

  #Initiatives

========================================*/
#Initiatives {
  position: relative;
  transform: translate3d(0,0,0);
  -webkit-transform: translate3d(0,0,0);
}
#Initiatives .articles {
  transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;
}
#Initiatives .refreshing .articles {
  opacity: 0;
}
#Initiatives:before {
  position: absolute;
  display: block;
  top: 15px;
  left: 50%;
  margin-left: -16px;
  width: 32px;
  height: 32px;
  background-image: url(../img/loading@2x.gif);
  background-repeat: no-repeat;
  background-size: 32px;
  opacity: 0;
  transition: opacity 0.2s 0.1s;
  -webkit-transition: opacity 0.2s 0.1s;
  content: '';
}
.initiatives-loading #Initiatives:before {
  opacity: 1;
}

#Initiatives .item {
  margin-top: 60px;
  padding-top: 60px;
  border-top: 1px solid #ccc;
}
#Initiatives .item:first-child {
  margin-top: 0;
  border-top: none;
}
#Initiatives .item .item-inner {
  position: relative;
  color: #111;
}

@media(max-width:640px) {
  #Initiatives .item {
    margin-top: 35px;
    padding-top: 35px;
  }
  #Initiatives .item:first-child {
    padding-top: 50px;
  }
  #Initiatives:before {
    margin-left: -12px;
    width: 24px;
    height: 24px;
    background-size: 24px;
  }
  #Initiatives .contents .link-btn a{
    word-break:break-word !important;
  }
}

/*----------------------------------------
  .tag
----------------------------------------*/
#Initiatives .tag {
  font-size: 0;
}
#Initiatives .tag span {
  display: inline-block;
  margin-left: 6px;
  width: 117px;
  font-size: 11px;
  line-height: 21px;
  color: #fff;
  background: #0a8926;
  text-align: center;
}
#Initiatives .tag span:first-child {
  margin-left: 0;
}

/*----------------------------------------
  .heading
----------------------------------------*/
#Initiatives .heading h3 {
  margin-top: 20px;
  font-size: 27px;
  line-height: 1.4;
  background-color: #fff;
}
#Initiatives .heading h3 sup{
  font-size: 50%;
  margin: 0 2px 0 0;
  background-color: #fff;
}
#Initiatives .heading em {
  display: block;
  margin-top: 10px;
  font-size: 14px;
  line-height: 1.2;
  background-color: #fff;
}
#Initiatives .heading .date {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 14px;
  line-height: 21px;
  color: #000;
  background-color: #fff;
}

@media(max-width:640px) {
  #Initiatives .heading h3 {
    font-size: 23px;
    line-height: 1.3;
  }
  #Initiatives .heading .date {
    position: static;
    text-align: right;
    display: block;
    margin-top: 10px;
    font-size: 12px;
  }
}

/*----------------------------------------
  .contents
----------------------------------------*/
#Initiatives .contents {
  margin-top: 35px;
  width: 100%;
  padding: 0;
}
#Initiatives .contents:after {
  clear: both;
  display: block;
  content: '';
}
#Initiatives .contents .clearfix:after {
  clear: both;
  display: block;
  content: '';
}
#Initiatives .contents .txt-box {
  float: left;
  max-width: 590px;
  width: 57.2815533%;
}
#Initiatives .contents.two-images .txt-box {
  float: none;
  max-width: 1030px;
  width: 100%;
}
#Initiatives section .contents .txt-box {
  width: 48.5436893%;
}
#Initiatives .contents sub {
  position: relative;
  vertical-align: bottom;
  /*top: -0.1em;*/
}
#Initiatives .contents p {
  font-size: 15px;
  line-height: 2.0;
  background-color: #fff;
}
#Initiatives .contents p a{
  color: #0a8926;
}
#Initiatives .contents p a:hover {
  color: #000;
}
#Initiatives .contents p sub{
  font-size: 75%;
  line-height: 2;
  position: relative;
  bottom: 0.1em;
  vertical-align: bottom;
  background-color: #fff;
}
#Initiatives .contents p sup{
  font-size: 75%;
  line-height: 2;
  position: relative;
  top: -0.05em;
  vertical-align: top;
  background-color: #fff;
}
#Initiatives .contents p.note {
  margin-top: 10px;
  font-size: 12px;
  line-height: 1.6;
  color: #111;
}
#Initiatives .contents p.note sub{
  line-height: 1.6;
  bottom: 0.075em;
}
#Initiatives .contents .caption {
  display: block;
  margin-top: 8px;
  font-size: 14px;
  line-height: 1.6;
  text-align: left;
  background-color: #fff;
}
#Initiatives .contents .link-btn {
  display: inline-block;
  margin: 20px 10px 0 0;
  min-width: 200px;
  font-size: 11px;
  line-height: 1.4;
  text-align: center;
  background: #d5d5d5;
  transition: opacity 0.2s ease-in;
  -webkit-transition: opacity 0.2s ease-in;
}
#Initiatives .contents .link-btn:hover {
  opacity: 0.7;
}
#Initiatives .contents .link-btn a {
  display: block;
  padding: 5px 30px;
  color: #000;
  text-decoration: none;
  background-image: url(../img/index_link_arrow.png);
  background-repeat: no-repeat;
  background-position: right center;
}
#Initiatives .contents .link-btn a  sup{
  font-size: 0.5em;
  line-height: 2;
  position: relative;
  top: -1em;
  vertical-align: top;
}
#Initiatives .contents .mrg-t10 {
  margin-top: 10px;
}
#Initiatives .contents .mrg-t10 + .mrg-t10 .link-btn {
  margin-top: 5px;
}

#Initiatives .contents .caption.gwcap {
  margin-left: 13.366336%;
}
#Initiatives .contents .caption.so1507 {
  margin-left: 22.277227%;
  margin-right: 22.277227%;
}
#Initiatives .contents .caption.petbottles {
  margin-left: 7.3%;
}

@media(max-width:640px) {
  #Initiatives .contents {
    display:flex;
  flex-direction: column;
    margin-top: 20px;
  }
  #Initiatives .contents .contents-box {
    display:flex;
  flex-direction: column;
  }
  #Initiatives .contents .img-box {
  order: 1;
  min-height: 0%;
  }
  #Initiatives .contents .img-box.img-wide {
  margin-top: 5px;  
  }
  #Initiatives .contents .img-box.img-narrow {
  margin-top: 5px;  
  }
  #Initiatives .contents .txt-box {
    float: none;
  order: 2;
  min-height: 0%;
  margin-top: 20px;
    width: auto !important;
  }
  #Initiatives .contents p {
    line-height: 1.9;
  }
  #Initiatives .contents .link-btn a {
    padding: 6px 30px 6px 20px;
  }
  #Initiatives .contents.two-images {
  display: flex;
  flex-direction: column;
  }
  #Initiatives .contents.two-images .txt-box {
    order: 2;
  min-height: 0%;
  }
  #Initiatives .contents.two-images .img-box {
  margin-top: -15px;  
    order: 1;
  min-height: 0%;
  }
  #Initiatives .contents.two-images .link-box {
    order: 3;
  min-height: 0%;
  }
}

/* .img-box
----------------------------------------*/
#Initiatives .contents .mrg-t30 {
  text-align: center;
  margin-top: 30px;
  font-size: 0;
}
#Initiatives .contents .img-wide {
  /*width: 404px;*/
  width: 39.2233009%;
  line-height: 0;
}
#Initiatives .contents .img-wide img {
  width: 100%;
  max-width: 606px;
}
#Initiatives .contents .img-wide.rightfix {
  float: right;
}
#Initiatives .contents .img-double {
  /*width: 404px;*/
  width: 100%;
  line-height: 0;
}
#Initiatives .contents .img-double img {
  width: 100%;
  max-width: 90%;
}
#Initiatives .contents .img-double .caption {
  text-align: center;
}
#Initiatives .contents .img-narrow {
  /*width: 275px;*/
  width: 26.6990291%;
}
#Initiatives .contents .img-narrow img {
  width: 100%;
  max-width: 413px;
}
#Initiatives .contents .img-narrow.rightfix {
  float: right;
  /*margin-right: 72px;*/
  margin-right: 6.9902912%;
}
#Initiatives .contents .left {
  display: inline-block;
  vertical-align: top;
  width: 39.2233009%;
}
#Initiatives .contents .right {
  display: inline-block;
  vertical-align: top;
  margin-left: 2.7184466%;
  width: 39.2233009%;
}
#Initiatives .contents .left img,
#Initiatives .contents .right img {
  width: 100%;
  height: auto;
}

#Initiatives section .contents .img-wide {
  width: 48.5436893%;
}
#Initiatives section .contents .right {
  margin-left: 2.9126213%;
}
#Initiatives .contents .img-box .caption.align-right{
  margin-left: 0;
  text-align: right;
}


#Initiatives section .contents .youtube {
  position: relative;
  display: inline-block;
  padding-top:67.9972%;
  width: 100%;
  background: #000;
}
#Initiatives section .contents .youtube iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}



@media(max-width:640px) {
  #Initiatives .contents .mrg-t30 {
    margin-top: 0;
  }
  #Initiatives .contents .img-wide {
    margin-top: 20px;
    width: auto !important;
  }
  #Initiatives .contents .img-wide.rightfix {
    float: none;
  }
  #Initiatives .contents .img-narrow {
    margin-top: 20px;
    width: auto;
  }
  #Initiatives .contents .img-narrow.rightfix {
    float: none;
    margin-right: 0;
  }
  #Initiatives .contents .left,
  #Initiatives .contents .right {
    display: block;
    margin-left: 0 !important;
  }
}

/*----------------------------------------
  noscript
----------------------------------------*/
p.noscript {
  text-align: center;
  display: block;
  margin-top: 30px;
}

/*----------------------------------------
  .coming-soon
----------------------------------------*/
#Initiatives .coming-soon {
  display: none;
  text-align: center;
  padding: 80px 0;
  font-size: 18px;
}
#Initiatives .coming-soon.enabled {
  display: block;
}

/*----------------------------------------
  .btn-more
----------------------------------------*/
#Initiatives .btn-more {
  display: block;
  box-sizing: border-box;
  text-align: center;
  cursor: pointer;
  margin: 60px auto 0;
  padding: 24px 20px 24px 62px;
  max-width: 640px;
  width: 100%;
  font-family: inherit;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
  color: #fff;
  border: none;
  outline: none;
  background-color: #2d75c7;
  transition: opacity 0.25s, background-color 0.25s;
  -webkit-transition: opacity 0.25s, background-color 0.25s;
  -webkit-appearance: none;
  -moz-appearance: none;
}
#Initiatives .btn-more.none {
  display: none;
}
#Initiatives .btn-more[disabled]:hover {
  background-color: #2d75c7;
}
#Initiatives .btn-more:hover {
  background-color: #5791d2;
}
#Initiatives .btn-more:after {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
  width: 32px;
  height: 32px;
  background-image: url(../img/loading_b@2x.gif);
  background-repeat: no-repeat;
  background-size: 32px;
  opacity: 0;
  transition: opacity 0.2s;
  -webkit-transition: opacity 0.2s;
  content: '';
}
.initiatives-loading #Initiatives .btn-more:after {
  opacity: 1;
}

@media(max-width:640px) {
  #Initiatives .btn-more {
    margin-top: 40px;
    padding: 20px 10px 20px 44px;
    font-size: 18px;
  }
  #Initiatives .btn-more:after {
    width: 24px;
    height: 24px;
    background-size: 24px;
  }
}


/*========================================

  .foot-content

========================================*/
.foot-content {
  margin: 75px 0 50px;
}
.foot-content .mod-fn-sns {
  text-align: center;
}


/*========================================

  .foot-menu

========================================*/
.foot-menu {
  background: #008a1d;
}
.foot-menu ul {
  display: table;
  box-sizing: border-box;
  table-layout: fixed;
  border-right: 1px solid #fff;
}
.foot-menu li {
  display: table-cell;
  box-sizing: border-box;
  border-left: 1px solid #fff;
}
.foot-menu li a {
  display: block;
  /*padding: 53px 0;
  padding: 15px 0;*/
  padding: 8% 0;
  width: 100%;
  font-size: 100%;
  line-height: 1.3;
  color: #fff;
  text-align: center;
  background-color: #008a1d;
}
.foot-menu li span {
  position: relative;
  display: inline-block;
  padding-left: 20px;
}
.foot-menu li span:before {
  position: absolute;
  left: -20px;
  top: 50%;
  display: block;
  margin: -19px 0 0;
  padding-bottom: 37px;
  width: 37px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  transition: transform 0.3s;
  -webkit-transition: transform 0.3s;
  content: "";
}
.foot-menu li.current a span:before,
.foot-menu li a:hover span:before {
  transform: scale(1.4);
  -webkit-transform: scale(1.4);
}
.foot-menu li.ourvision span:before {
  background-image: url(../../img/top_color_vision.png);
}
.foot-menu li.spotlight span:before {
  background-image: url(../../img/top_color_spotlight.png);
}
.foot-menu li.products span:before {
  background-image: url(../../img/top_color_products.png);
}
.foot-menu li.initiatives span:before {
  background-image: url(../../img/top_color_initiatives.png);
}
.foot-menu li.movies span:before {
  background-image: url(../../img/top_color_movies.png);
}

@media (max-width: 1280px) {
  .foot-menu li span:before {
    left: -15px;
    margin: -16px 0 0;
    padding-bottom: 32px;
    width: 32px;
  }
}
@media (max-width: 960px) {
  .foot-menu li span:before {
    left: -11px;
    margin: -14px 0 0;
    padding-bottom: 28px;
    width: 28px;
  }
}
@media (max-width: 640px) {
  .foot-menu ul {
    display: block;
    width: auto;
    border-right: none;
  }
  .foot-menu li {
    display: block;
    border-left: none;
    border-top: 1px solid #fff;
  }
  .foot-menu li:first-child {
    border-top: none;
  }
  .foot-menu li a {
    padding: 15px 3.125% 16px;
    font-size: 15px;
    text-align: left;
  }
  .foot-menu li span {
    padding-left: 40px;
  }
  .foot-menu li span:before {
    left: 5px;
  }
  .foot-menu li a:hover span:before {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}


/*========================================

  .go-to-top

========================================*/
.go-to-top {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}
.go-to-top a {
  padding: 0 0 0 28px;
  font-size: 100%;
  color: #000;
  text-decoration: none;
  background-image: url(../../share/img/icon_left_darrow.gif);
  background-repeat: no-repeat;
  background-position: 0 center;
}
.go-to-top a:hover {
  color: #666;
}

@media(max-width:640px) {
  .go-to-top {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}